
@media all {

	div.pg-cntnr > div.content-column {
		position: relative;
		overflow: visible;
		}

	div.content-column > div.page {
		position: absolute;
		left: 0px;
		top: 0px;
		margin-left: 40px;
		margin-right: 40px;
		padding-bottom: 20px;
		text-align: left;
		}
		
	div.page + div.page {
		display: none;
		}
		
	div.page > h3 {
		text-align: center;
		}
		
	div.page ul > li {
		margin-top: 10px;
		line-height: 20px;
		}
		
	div.page ul > li > span {
		font-weight: bold;
		text-decoration: underline;
		}
		
	img.side-image {
		float: right;
		max-width: 200px;
		border-radius: 10px;
		border: 1px solid #000000;
		margin-left: 20px;
		margin-bottom: 20px;
		box-shadow: 1px 1px 2px #000000;
		}
		
	div.nav-arrows {
		margin-top: 20px;
		text-align: center;
		}
	
	div.nav-arrows > a {
		cursor: pointer;
		}
		
	div.nav-arrows > a.prev {
		display: none;
		}

	}